<!--

 =========================================================
 * Argon Desing System PRO Angular - v1.3.0
 =========================================================

 * Product Page: https://www.creative-tim.com/product/argon-design-system-pro-angular
 * Copyright 2021 Creative Tim (http://www.creative-tim.com)

Coded by www.creative-tim.com

 =========================================================

 * The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.

-->
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <link
      rel="apple-touch-icon"
      sizes="76x76"
      href="assets/img/apple-icon.png"
    />
    <link rel="icon" type="image/png" href="assets/img/favicon.png" />
    <title>Argon Design System Pro Angular by Creative Tim</title>
    <!--     Fonts and icons     -->
    <link
      href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700"
      rel="stylesheet"
    />
    <link
      href="https://use.fontawesome.com/releases/v5.0.6/css/all.css"
      rel="stylesheet"
    />
    <script src="https://maps.googleapis.com/maps/api/js?key=YOUR_APY_KEY_HERE"></script>

  </head>
  <body>
    <app-root></app-root>
  </body>
  <script async="" defer="" src="https://buttons.github.io/buttons.js"></script>

</html>
